body{margin:0; padding:0;font-family:'open_sans_hebrewregular'; font-size:15px; color:#fff; background:url(../images/bg2.jpg) no-repeat center 0 #f63c02;}
#full_screen_img{z-index:-999; min-height:100%; min-width:1024px; width:100%; height:auto; position:fixed; top:0; left:0;}


	
@font-face{font-family:'open_sans_hebrewregular';
src:url('../fonts/OpenSansHebrew-Regular.woff') format('woff');
font-weight:normal;
font-style:normal;}

@font-face{font-family:'open_sans_hebrewbold';
src:url('../fonts/OpenSansHebrew-Bold.woff') format('woff');
font-weight:normal;
font-style:normal;}




/*** COMMON CSS ***/
#main{margin:0 auto; width:1010px;}
img{border:0;}
h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%;}
ul{margin:0; padding:0; width:100%; float:left;}
ul li{list-style:none; float:left;}

.details_holder{ width:100%; float:left; padding:10px 0;}

/*** HEADER ****/
.header{ width:100%; float:left; padding:40px 0 0 0; direction:rtl; height:180px;}
.logo{ width:220px; float:right; text-align:center; padding:0 0 30px 0;}
.tagline{width:720px; float:left; color:#000; font-size:30px;font-family:'open_sans_hebrewbold'} 
.tagline span{padding:0 50px 0 0;}
.tinynav{display:none;}
.main_menu{width:100%; float:left; background:rgba(0,0,0,0.8); font-size:18px; padding:15px 0;}
#navigation{margin:0 auto !important;text-align:center;}
#navigation li {display:inline;list-style-type:none;padding:0 40px; float:none !important;}
#navigation li a{ color:#fff; text-decoration:none;}
#navigation li a:hover {color:#fff; text-decoration:underline;}

/*** FOOTER ****/
.footer{ width:970px; float:left; direction:rtl;background:rgba(0,0,0,0.8); padding:20px;}
.footer h4{font-size:22px; padding:0 0 5px 0;font-family:'open_sans_hebrewbold';}
.footer h1{font-size:26px; padding:0 0 5px 0;font-family:'open_sans_hebrewbold';}
.footer a{color:#fff; text-decoration:none;}
.footer a:hover{color:#fff; text-decoration:underline;}
.footer ul li{width:100%; float:left; line-height:22px;}
.footer_link{ width:194px; float:left; padding:0 0 20px 0;}
.copyright{width:100%; float:left; border-top:1px solid #fff; padding:20px 0 0 0;}
.copyright .footer_logo{width:50%; float:left; text-align:left;}
.copyright .text_holder{width:50%; float:left;}

/*** HOME PAGE ***/
.home_container{width:100%; float:left; text-align:center; font-family:'open_sans_hebrewbold'; font-weight:bold; font-size:16px; color:#000;}
.home_container a{color:#000; text-decoration:none;}
.home_container a:hover{color:#000; text-decoration:underline;}
.home_container ul li{ width:33%; float:left; padding:0 0 15px 0; line-height:12px;}
.home_container ul li img{display:block; margin:0 auto 0 auto; width:265px;}

/*** SUB PAGE ***/
.innerpage_details{width:950px; float:left; padding:30px; background:rgba(0,0,0,0.65); direction:rtl;}
.innerpage_details h1{font-size:20px; padding:0 0 10px 0;}
.innerpage_details h2{font-size:20px; padding:0 0 10px 0;}
.common_text{width:100%; float:left; line-height:30px; padding:0 0 20px 0;}
.photo_gallery{width:100%; float:left;direction:rtl}
.photo_gallery ul li{width:290px; float:right; margin:0 0 13px 10px; padding:10px; text-align:center; background:url(../images/large.png) no-repeat center 10px #000;}
.photo_gallery ul li.nospace{margin:0 0 13px 0;}
.photo_gallery ul li h3{padding:10px 0 0 0; font-size:18px;}
.photo_gallery ul li a{color:#fff; text-decoration:none;}
.photo_gallery ul li a:hover{color:#fff; text-decoration:underline;}
.photo_gallery ul li img:hover{opacity:0.4; filter:alpha(opacity=40);}

/*** SUB PAGE ***/
.innerpage_detailsm{width:315px; float:left; padding:0px; background:rgba(0,0,0,0.65); direction:rtl;}
.innerpage_detailsm h1{font-size:20px; padding:0 0 10px 0;}
.innerpage_detailsm h2{font-size:20px; padding:0 0 10px 0;}
.common_textm{width:100%; float:left; line-height:30px; padding:0 0 20px 0;}
.photo_gallerym{width:100%; float:left;direction:rtl}
.photo_gallerym ul li{width:290px; float:right; margin:0 5px 13px 5px; padding:10px; text-align:center; background:url(../images/large.png) no-repeat center 10px #000;}
.photo_gallerym ul li.nospace{margin:0 0 13px 0;}
.photo_gallerym ul li h3{padding:10px 0 0 0; font-size:18px;}
.photo_gallerym ul li a{color:#fff; text-decoration:none;}
.photo_gallerym ul li a:hover{color:#fff; text-decoration:underline;}
.photo_gallerym ul li img:hover{opacity:0.4; filter:alpha(opacity=40);}

/*** SUB PAGE ***/
.innerpage_details2 {width:950px; float:left; padding:30px; background:rgba(0,0,0,0.40); direction:rtl;}
.innerpage_details2 h1{font-size:20px; padding:0 0 10px 0;}
.innerpage_details2 h2{font-size:20px; padding:0 0 10px 0;}
.common_text2 {width:100%; float:left; line-height:30px; padding:0 0 20px 0;}
.photo_gallery2 {width:100%; float:left;direction:rtl}
.photo_gallery2 ul li{width:285px; float:right; margin:0 0 13px 10px; padding:10px; text-align:center; background:url(../images/largem.png) no-repeat center 10px #000;}
.photo_gallery2 ul li.nospace{margin:0 0 13px 0;}
.photo_gallery2 ul li h3{padding:10px 0 0 0; font-size:18px;}
.photo_gallery2 ul li a{color:#fff; text-decoration:none;}
.photo_gallery2 ul li a:hover{color:#fff; text-decoration:underline;}
.photo_gallery2 ul li img:hover{opacity:0.4; filter:alpha(opacity=40);}

.innerpage_details2m {width:315px; float:left; padding:0px; background:rgba(0,0,0,0.40); direction:rtl;}
.innerpage_details2m h1{font-size:20px; padding:0 0 10px 0;}
.innerpage_details2m h2{font-size:20px; padding:0 0 10px 0;}
.common_text2m {width:100%; float:left; line-height:30px; padding:0 0 20px 0;}
.photo_gallery2m {width:100%; float:left;direction:rtl}
.photo_gallery2m ul li{width:285px; margin:0 5px 13px 5px; padding:10px; text-align:center; background:url(../images/largem.png) no-repeat center 10px #000;}
.photo_gallery2m ul li.nospace{margin:0 0 13px 0;}
.photo_gallery2m ul li h3{padding:10px 0 0 0; font-size:18px;}
.photo_gallery2m ul li a{color:#fff; text-decoration:none;}
.photo_gallery2m ul li a:hover{color:#fff; text-decoration:underline;}
.photo_gallery2m ul li img:hover{opacity:0.4; filter:alpha(opacity=40);}



.innerpage_details3 {width:950px; float:left; padding-top:30px;padding-left:30px;padding-right:30px;padding-bottom:10px; background:rgba(0,0,0,0.40); direction:rtl;}
.innerpage_details3 h1{font-size:20px; padding:0 0 10px 0;}
.innerpage_details3 h2{font-size:20px; padding:0 0 10px 0;}
.details_holder3{ width:100%; float:left;padding-top:10px;}
.photo_gallery3 {width:100%; float:left;direction:rtl}
.photo_gallery3 ul li{width:285px; float:right; margin:0 0 13px 10px; padding:10px; text-align:center; background:url(../images/largem.png) no-repeat center 100px #000;}
.photo_gallery3 ul li.nospace{margin:0 0 13px 0;}
.photo_gallery3 ul li h3{padding:0px 0 0 0; font-size:18px;}
.photo_gallery3 ul li a{color:#fff; text-decoration:none;}
.photo_gallery3 ul li a:hover{color:#fff; text-decoration:underline;}
.photo_gallery3 ul li img:hover{opacity:0.4; filter:alpha(opacity=40);}

.innerpage_details3m {width:315px; float:left; background:rgba(0,0,0,0.40); direction:rtl;}
.innerpage_details3m h1{font-size:20px; padding:0 0 10px 0;}
.innerpage_details3m h2{font-size:20px; padding:0 0 10px 0;}
.details_holder3m{ width:100%; float:left;padding-top:10px;}
.photo_gallery3m {width:100%; float:left;direction:rtl}
.photo_gallery3m ul li{width:285px; float:right; margin:0 5px 13px 5px; padding:10px; text-align:center; background:url(../images/largem.png) no-repeat center 100px #000;}
.photo_gallery3m ul li.nospace{margin:0 0 13px 0;}
.photo_gallery3m ul li h3{padding:0px 0 0 0; font-size:18px;}
.photo_gallery3m ul li a{color:#fff; text-decoration:none;}
.photo_gallery3m ul li a:hover{color:#fff; text-decoration:underline;}
.photo_gallery3m ul li img:hover{opacity:0.4; filter:alpha(opacity=40);}






